.test240511{display:block;}
.gh{

 filter: grayscale(0);}

@media print {

 
  a::after {
    content: "" !important;}

}
.test240511{display:block;}
.test240511{display:block;}
.windowstyle241035{ font-size: 20px; font-weight: 700; color: #0069c5 ;}

.onefontstyle267135{ color: #222222 ;}
.twofontstyle267135{ color: #0069c5;}
.fontstyle267135{ font-size: 10pt; color: #666666;}
.currentfontstyle267135{ color: #0069c5 !important ;}

.headStyle2krmohjh48,
            .headStyle2krmohjh48 td,
            .headStyle2krmohjh48 div {
                font-size: 12px;
                font-family: 宋体;
                color: #000000;
                margin-left: auto;
                margin-right: auto;
                line-height: 14px;}
            
            .defaultButtonStyle {
                font-size: 12px;
                font-family: 宋体;
                height: 20px;
                color: #000000;
                border: #AFD5F5 1px solid;
                margin: 0px;
                padding: 0px;
                filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#BDDBF7);
                cursor: pointer;
                line-height: 14px;
                background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#BDDBF7));
                background: -moz-linear-gradient( top, #ffffff, #BDDBF7);
                background: -ms-linear-gradient(top, #ffffff 0%, #bddbf7 100%)
            ;}
            
            .defaultinputStyle {
                font-size: 12px;
                font-family: 宋体;
                height: 20px;
                border: 1px solid #AFD5F5;
                line-height: 14px;}
            
            .colHeader {
                font-size: 12px;
                font-family: 宋体;
                line-height: 14px;}
            
            .headStyle2krmohjh48 a,
            .pageList .this-page {
                font-size: 12px;
                font-family: 宋体;
                display: inline-block;
                height: 14px;
                padding: 2px 4px;
                border: solid 1px #AFD5F5;
                background: #fff;
                text-decoration: none;
                margin-right: 1px;
                line-height: 14px;}
            
            .headStyle2krmohjh48 a:visited {
                font-size: 12px;
                font-family: 宋体;
                color: #000000;
                text-decoration: none;
                line-height: 14px;}
            
            .headStyle2krmohjh48 .PrevDisabled {
                font-size: 12px;
                font-family: 宋体;
                display: inline-block;
                height: 14px;
                margin-right: 3px;
                padding: 2px 4px;
                background: #fff;
                color: #ccc;
                border: solid 1px #AFD5F5;
                line-height: 14px;}
            
            .headStyle2krmohjh48 .SelectList {
                font-size: 12px;
                font-family: 宋体;
                line-height: 14px;}
            
            .headStyle2krmohjh48 .Prev {
                font-size: 12px;
                font-family: 宋体;
                margin-right: 3px;
                padding: 2px 4px;
                line-height: 14px;}
            
            .headStyle2krmohjh48 .break {
                font-size: 12px;
                font-family: 宋体;
                border: none;
                text-decoration: none;
                line-height: 14px;}
            
            .headStyle2krmohjh48 .NextDisabled {
                font-size: 12px;
                font-family: 宋体;
                display: inline-block;
                height: 14px;
                margin-left: 2px;
                padding: 2px 4px;
                background: #fff;
                color: #ccc;
                border: solid 1px #AFD5F5;
                line-height: 14px;}
            
            .headStyle2krmohjh48 .Next {
                font-size: 12px;
                font-family: 宋体;
                margin-left: 2px;
                padding: 2px 4px;
                line-height: 14px;}
            
            .headStyle2krmohjh48 .this-page {
                font-size: 12px;
                font-family: 宋体;
                display: inline-block;
                height: 14px;
                padding: 2px 4px;
                border: solid 1px #AFD5F5;
                background: #E1F0FD;
                font-weight: bold;
                color: black;
                margin-right: 1px;
                line-height: 14px;}
            
            .headStyle2krmohjh48 a:hover {
                font-size: 12px;
                font-family: 宋体;
                color: black;
                background: #EFF7FE;
                border-color: #AFD5F5;
                text-decoration: none;
                line-height: 14px;}
            
            .headStyle2krmohjh48 a:link {
                font-size: 12px;
                font-family: 宋体;
                color: #000000;
                text-decoration: none;
                line-height: 14px;}
            
            .headStyle2krmohjh48 a:active {
                font-size: 12px;
                font-family: 宋体;
                color: black;
                text-decoration: none;
                background: #EFF7FE;
                line-height: 14px;}
